# Interface IFontAttributesProperties

#### Hierarchy

- IFontAttributesProperties

- Defined in file/paragraph/run/run-fonts.ts:3

#####
Index

### Properties

ascii?
cs?
eastAsia?
hAnsi?
hint?

## Properties

### `Optional` `Readonly` ascii

ascii?: string

- Defined in file/paragraph/run/run-fonts.ts:4

### `Optional` `Readonly` cs

cs?: string

- Defined in file/paragraph/run/run-fonts.ts:5

### `Optional` `Readonly` eastAsia

eastAsia?: string

- Defined in file/paragraph/run/run-fonts.ts:6

### `Optional` `Readonly` hAnsi

hAnsi?: string

- Defined in file/paragraph/run/run-fonts.ts:7

### `Optional` `Readonly` hint

hint?: string

- Defined in file/paragraph/run/run-fonts.ts:8

Generated using TypeDoc